

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 11:20:25 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.224])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0T3KMRE028774	for <[email-masked]>;
Tue, 29 Jan 2008 11:20:24 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1353675wxd.22 for
<[email-masked]>; Mon, 28 Jan 2008 19:20:21 -0800 (PST)
Received: by 10.142.128.6 with SMTP id a6mr2892562wfd.206.1201576821178; Mon,
28 Jan 2008 19:20:21 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs304328wfi; Mon,
28 Jan 2008 19:20:20 -0800 (PST)
Received: by 10.65.93.19 with SMTP id v19mr13078960qbl.89.1201576819642; Mon,
28 Jan 2008 19:20:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si5426551qbq.22.2008.01.28.19.20.14; Mon,
28 Jan 2008 19:20:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SFQrE7009237; Mon,
28 Jan 2008 21:19:30 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14580753 for [email-masked]; Mon,
28 Jan 2008 21:19:30 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T3JUHR010853 for
<[email-masked]>; Mon, 28 Jan 2008 21:19:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T3JGAW026148 for
<[email-masked]>; Mon, 28 Jan 2008 21:19:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0T3JGbB005862 for
<[email-masked]>; Mon, 28 Jan 2008 21:19:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0T3JGwU005861 for [email-masked]; Mon, 28 Jan 2008 21:19:16 -0600
Date: Mon, 28 Jan 2008 21:19:16 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=1 ipscore=0 phishscore=0 bulkscore=0 adultscore=34
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280165
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

238
WWPS20 KNES 290318

A.  15P (GENE)

B.  29/0230Z

C.  18.3S

D.  176.0E

E.  THREE/MTSAT

F.  T2.5/3.5/W0.5/06HRS

G.  IR/EIR/VIS

H.  REMARKS...VISIBLE IMAGERY SHOWS ALMOST ALL THE SUBSTANTIAL CONVECTION
IS ON THE EAST SIDE OF THE CIRCULATION IN A SLIGHT SHEAR ENVIRONMENT.
EARLIER 2259Z TRMM PASS SHOWS DECENT CIRCULATION BUT CURRENT IR SHOWS
MAYBE 4 TENTHS BANDING FOR A DT=2.5 WHICH AGREES WITH WEAKENING MET AND
IS THE BASIS FOR THE FT AT THIS FIX.

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.